*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1rem;
  font-weight: normal;
}

body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

ul,
ol {
  list-style: none;
}

img {
  max-width: 100%;
  display: block;
  object-fit: cover;
  text-rendering: auto; // In chrome, body with text-rendering: optimizeSpeed make images look bad.
}

input,
button,
textarea,
select {
  font: inherit;
}
